package org.studiorailgun.sim.config.space;

/**
 * Defines a location
 */
public class LocationDefinition {
    
    /**
     * The name of the location definition
     */
    String name;

    public String getName() {
        return name;
    }


}
